Package list ohcount / 621d434
Bump debhelper from old 9 to 12. Fixes lintian: package-uses-old-debhelper-compat-version See https://lintian.debian.org/tags/package-uses-old-debhelper-compat-version.html for more details. Debian Janitor 1 year, 8 months ago
3 changed file(s) with 8 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
0 ohcount (4.0.0-2) UNRELEASED; urgency=medium
1
2 * Bump debhelper from old 9 to 12.
3
4 -- Debian Janitor <janitor@jelmer.uk> Thu, 21 Nov 2019 03:29:25 +0000
5
06 ohcount (4.0.0-1) unstable; urgency=medium
17
28 * Upload to unstable
11 Section: utils
22 Priority: optional
33 Maintainer: Sylvestre Ledru <sylvestre@debian.org>
4 Build-Depends: debhelper (>= 9), libpcre3-dev, gem2deb, rake,
4 Build-Depends: debhelper (>= 12~), libpcre3-dev, gem2deb, rake,
55 ragel (>= 6.3), ruby-diff-lcs, doxygen, gperf, file, libmagic-dev,
66 swig
77 Standards-Version: 4.1.3